#info-page {
	display: none;
	transform: none;
	-webkit-transform: none;
	top:0;
	height: 100%;
}
#info-page-header {
	display: none;
}
#share-page {
	display: none;
}
#credits-page {
	display: none;
}
#about-page {
	top: 0px;
}
#logos-background {
	display: none;
}

#loader {
	display: none;
}
#logos-container {
	display: none;
}

#error {
	display: block;
}